7KAA(6)

NAME
7kaa - Real time strategy game

SYNOPSIS
7kaa

DESCRIPTION
This manual page documents briefly the 7kaa command. Seven Kingdoms: Ancient Adversaries is real time strategy game now released under GPL.

7kaa stores settings and games in ~/.config/7kaa

OPTIONS
There are no known options to 7kaa.

AUTHOR
7kaa was written by Trevor Chan from Enlight Software.

This manual page was written by Bertrand Marc <beberking@gmail.com>, for the Debian project (and may be used by others).